@extends('layouts.user')

@section('content')
    <section class="section bg-light">
        <div class="container">
            <h2 class="text-center">Свяжитесь с нами</h2>
            <hr>
            <div class="row offset-3">
                <div class="col-xs-12 col-md-9 col-lg-6 col-md-offset-2 col-lg-offset-3">
                    <!--p.fw-l.h5.text-transform-none Enter your email address to receive all company news, special offers and other discount information.-->
                    <!-- RD Mailform-->
                    <form class="rd-mailform text-left" data-form-output="form-output-global"
                          data-form-type="forms" method="post"
                          action="{{ url('/feedback/add') }}">
                        @csrf
                        <div class="row row-10">
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-name">Ваше имя...</label>
                                    <input class="form-input" id="forms-name" type="text" name="name"
                                           data-constraints="@Required">
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-last-name">Ваша фамилия...</label>
                                    <input class="form-input" id="forms-last-name" type="text" name="last-name"
                                           data-constraints="@Required">
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-email">Ваш e-mail...</label>
                                    <input class="form-input" id="forms-email" type="email" name="email"
                                           data-constraints="@Email @Required">
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-phone">Ваш номер...</label>
                                    <input class="form-input" id="forms-phone" type="text" name="phone"
                                           data-constraints="@Numeric @Required">
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-message">Сообщение:</label>
                                    <textarea class="form-input" id="forms-message" name="message"
                                              data-constraints="@Required"></textarea>
                                </div>
                            </div>
                            <div class="col-xs-12 text-center">
                                <button class="btn btn-primary btn-sm" type="submit">Отправить</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section class="section section-inset-1">
        <div class="container">
            <div class="row text-sm-left clearleft-custom">
                <div class="col-xs-12 col-sm-6 col-lg-3">
                    <address>
                        <div class="media">
                            <div class="media-left"><span class="icon icon-primary icon-sm fa-map-marker"></span>
                            </div>
                            <div class="media-body">
                                <p class="h6">Наш Адрес</p><span><a href="">
                          97 Quentin Rd, 1st floor, Brooklyn, NY 11223</a></span>
                            </div>
                        </div>
                    </address>
                </div>
                <div class="col-xs-12 col-sm-6 col-lg-3">
                    <address>
                        <div class="media">
                            <div class="media-left"><span class="icon icon-primary icon-sm fa-clock-o"></span></div>
                            <div class="media-body">
                                <p class="h6">Мы работаем</p><span>Пн - Вс 8AM - 7PM</span>
                            </div>
                        </div>
                    </address>
                </div>
                <div class="col-xs-12 col-sm-6 col-lg-3">
                    <address>
                        <div class="media">
                            <div class="media-left"><span class="icon icon-primary icon-sm fa-phone"></span></div>
                            <div class="media-body">
                                <p class="h6">Телефоны</p>
                                <dl class="dl-horizontal">
                                    <dt>#1:</dt>
                                    <dd><a href="callto:+13475479797">+1 347 547 9797</a></dd>
                                    <dt>#2:</dt>
                                    <dd><a href="callto:+13473559258">+1 347 355 9258</a></dd>
                                </dl>
                            </div>
                        </div>
                    </address>
                </div>
                <div class="col-xs-12 col-sm-6 col-lg-3">
                    <address>
                        <div class="media">
                            <div class="media-left"><span class="icon icon-primary icon-sm fa-envelope"></span>
                            </div>
                            <div class="media-body">
                                <p class="h6">Email</p><a href="mailto:info@fazoshop.us">info@fazoshop.us</a>
                            </div>
                        </div>
                    </address>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3029.091841498065!2d-73.98516868459825!3d40.605797279343676!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c244fd58ac39a9%3A0xcd73e6d128bbef86!2s97+Quentin+Rd+1st+floor%2C+Brooklyn%2C+NY+11223%2C+USA!5e0!3m2!1sen!2s!4v1558472141741!5m2!1sen!2s"
                    width="1980" height="460" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
    </section>
@endsection