@extends('pages.packages.package_layout')
@section('custom_script')
    @include('pages.packages.declaration_script', ['jsonStructure' => $jsonStructure])
@endsection
@section('subpage')
    <div class="row">
        <div class="col-md-3 col-sm-12 p-0">
            {!! view('pages.packages.package_menu', ['is_inwarehouse' => 1, 'countPackages' => $countPackages]) !!}
        </div>
        <div class="col-md-9 mb-4 bg-white p-3 border">
            <div class="min-height-300">
                <h4 class="d-flex justify-content-between align-items-center mb-3">
                    <span class="text-muted">Посылки на складе</span>
                    <span><a href="{{ url('/packages/register') }}" class="btn btn-light btn-outline-success"><strong>Зарегистрировать новую посылку</strong></a> </span>
                </h4>
                <div class="py-2">
                    <img class="mr-4 float-left" src="{{ url('images/ship/warehouse.png') }}" alt="" width="72" height="72">
                    <p class="">Когда посылка приходит на наш склад, мы сканируем ее и определяем кому она пренадлежит, после чего мы бережно складываем вашу посылку на полочку и переводим посылку со статуса "Ожидается" в статус "На складе".</p>
                </div>
                <form action="{{ url('/packages/warehouse') }}" method="post" novalidate>

                    {{ csrf_field() }}

                    <table class="table table-light table-hover table-bordered table-sm">
                        <thead class="thead-light">
                        <tr>
                            <th>-</th>
                            <th>№</th>
                            <th>Статус</th>
                            <th>Трек №</th>
                            <th>Количество товаров</th>
                            <th>Стоимость товаров</th>
                            <th>Вес</th>
                            <th>Стоимость доставки</th>
                        </tr>
                        </thead>
                        <tbody>
                        @foreach($packages as $package)
                            <tr>
                                <td class="text-center"><input type="checkbox" name="packages2pack[]" value="{{ $package->id }}"> </td>
                                <td class="text-center">{{ $package->package_number() }}</td>
                                <td class="text-center"><span class="badge badge-primary">{{ \App\Models\Package::$statuses_descr[$package->status] }}</span></td>
                                <td><a href="#" class="text-info"> {{ $package->track_number }} </a></td>
                                <td class="d-flex justify-content-between align-items-center">
                                    <span class="badge badge-primary badge-pill">{{ $package->total_items() }}</span>
                                    <a href="#" onclick="showModal({{ $package->id }})">Декларация</a>
                                </td>
                                <td class="text-center">${{ $package->items_cost() }}</td>
                                <td class="text-center">{{ $package->items_weight() }} кг</td>
                                <td class="text-center">{{ $package->delivery_cost }}</td>
                            </tr>
                        @endforeach
                        </tbody>
                    </table>

                    <input type="submit" class="btn btn-success mb-5 mt-4" value="Отправить на упаковку" />
                </form>
            </div>
        </div>
    </div>

@endsection